## golang-github-elazarl-goproxy 1.0

=== debian/changelog ===
golang-github-elazarl-goproxy (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #819038).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 02:28:33 +1100
