=== debian/control ===
Source: golang-github-elazarl-goproxy
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-paulrosania-go-charset-dev
Standards-Version: 3.9.7
Homepage: http://gopkg.in/elazarl/goproxy.v1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-elazarl-goproxy.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-elazarl-goproxy.git
XS-Go-Import-Path: github.com/elazarl/goproxy

Package: golang-github-elazarl-goproxy-dev
Provides: golang-gopkg-elazarl-goproxy.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-paulrosania-go-charset-dev
Description: HTTP proxy library for Go
 Package goproxy provides a customizable HTTP proxy library for Go
 (golang),
 .
 It supports regular HTTP proxy, HTTPS through CONNECT, and "hijacking"
 HTTPS connection using "Man in the Middle" style attack.
 .
 The intent of the proxy, is to be usable with reasonable amount of
 traffic yet, customizable and programable.
