=== debian/watch ===
version=3

#opts=\
#repacksuffix=+dfsg,\
#dversionmangle=s{\+dfsg\d*}{},\

 https://github.com/elazarl/goproxy/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
