## golang-github-elazarl-goproxy 1.1

=== debian/changelog ===
golang-github-elazarl-goproxy (1.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * DH to version 12
  * golang-go --> golang-any
  * Testsuite: autopkgtest-pkg-go
  * Enabled tests; Build-Depends += "curl"
  * Priority: optional; Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Dec 2019 09:39:54 +1100
