=== debian/control ===
Source: golang-github-elazarl-goproxy
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
    golang-github-paulrosania-go-charset-dev,
# tests:
    curl,
Homepage: http://gopkg.in/elazarl/goproxy.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy.git
XS-Go-Import-Path: github.com/elazarl/goproxy
Testsuite: autopkgtest-pkg-go

Package: golang-github-elazarl-goproxy-dev
Provides: golang-gopkg-elazarl-goproxy.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
    golang-github-paulrosania-go-charset-dev,
Description: HTTP proxy library for Go
 Package goproxy provides a customizable HTTP proxy library for Go
 (golang),
 .
 It supports regular HTTP proxy, HTTPS through CONNECT, and "hijacking"
 HTTPS connection using "Man in the Middle" style attack.
 .
 The intent of the proxy, is to be usable with reasonable amount of
 traffic yet, customizable and programable.
