=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := $(wildcard test_data/*)

%:
	dh $@ --buildsystem=golang --with=golang
