## golang-github-elazarl-goproxy 1.1+git20231117.7cc037d+dfsg

=== debian/changelog ===
golang-github-elazarl-goproxy (1.1+git20231117.7cc037d+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add builddirectory dh parameter.
  * Add override_dh_auto_configure target. (Closes: #1072068)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 04 Jun 2024 19:41:34 +0000

golang-github-elazarl-goproxy (1.1+git20231117.7cc037d+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream git snapshot version 1.1+git20231117.7cc037d+dfsg.
    (Closes: #1042474, CVE-2023-37788)
  * Change Section from devel to golang.
  * Update Maintainer email.
  * Update debian/watch.
  * Set "Rules-Requires-Root: no".

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 14 May 2024 16:53:43 +0000
