=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-elazarl-goproxy
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.6.1
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
     golang-github-paulrosania-go-charset-dev,
 # tests:
     curl,
-Homepage: http://gopkg.in/elazarl/goproxy.v1
+Homepage: https://gopkg.in/elazarl/goproxy.v1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy.git
 XS-Go-Import-Path: github.com/elazarl/goproxy
