## golang-github-elazarl-goproxy 1.1+git20240726.8b0c205+dfsg

=== debian/changelog ===
golang-github-elazarl-goproxy (1.1+git20240726.8b0c205+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1+git20240726.8b0c205+dfsg.
  * Update debian/gbp.conf.
  * Add myself as an uploader.
  * Run wrap-and-sort -a.
  * Add golang-golang-x-net-dev to Build-Depends and Depends fields.
  * Update packaging copyright.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 17 Aug 2024 15:56:44 +0000
