=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Standards-Version: 4.6.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends:
+# tests:
+               curl,
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
-    golang-github-paulrosania-go-charset-dev,
-# tests:
-    curl,
+               golang-github-paulrosania-go-charset-dev,
+               golang-golang-x-net-dev
 Homepage: https://gopkg.in/elazarl/goproxy.v1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elazarl-goproxy.git
@@ -20,9 +24,10 @@
 Package: golang-github-elazarl-goproxy-dev
 Provides: golang-gopkg-elazarl-goproxy.v1-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: golang-github-paulrosania-go-charset-dev,
+         golang-golang-x-net-dev,
          ${misc:Depends},
-    golang-github-paulrosania-go-charset-dev,
+         ${shlibs:Depends}
 Description: HTTP proxy library for Go
  Package goproxy provides a customizable HTTP proxy library for Go
  (golang),
