=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := $(wildcard test_data/*)

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

#Removed proxy_test.go because it requires Internet access
override_dh_auto_configure:
	dh_auto_configure
	rm -v _build/src/github.com/elazarl/goproxy/proxy_test.go
	rm -v _build/src/github.com/elazarl/goproxy/counterecryptor_test.go
